<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97d7322b3ebd689d7a310eb2de8cf91c">
  <dict>
    <!--2023-11-17 14:33:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
